body, li, ul, p, h1, h2, h3, h4, img, hr {
	margin: 0;
	padding: 0;
}

.sertiz-page {
    background-image: url("../img/sertiz.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 330px;
    padding-bottom: 145px;
    padding-left: 86px;
}

.title {

}

.title-name {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 48px;
	font-weight: 700;
}

.title-text {
	font-family: Lato;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
	padding-top: 16px;
}

.smart-design {
	margin-top: 28px;
}

.smart-white {
	display: inline-block;
	background-color:  #ffffff;
	padding: 49px 34px 42px 29px;
}

.smart-white-text {
	font-family: Montserrat;
	color:  #f1ad1d;
	font-size: 54px;
	font-weight: 700;

}

.smart-trans {
	display: inline-block;
	background-color:  rgba(0, 0, 0, 0.3);
	padding: 48px 56px 41px 29px;
	border: 1px solid white;
}

.smart-trans-text {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 54px;
	font-weight: 700;
}

.about-page {
	padding-top: 112px;
	padding-bottom: 137px;
	text-align: center;
}

.about-page-title {
	font-family: Montserrat;
	color:  #333333;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.about-page-text {
	padding-top: 35px;
	font-family: Lato;
	color:  #4d4943;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	padding-bottom: 52px;
}

.orange-line {
	width: 60px;
	height: 3px;
    border: 0;
    border-top: 3px solid #f1ad1d;
    margin-right: auto;
    margin-left: auto;
}

.speed-page {
	background-image: url("../img/speed.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 150px;
	padding-bottom: 150px;
	text-align: center;
}

.speed-page-text {
	padding-bottom: 60px;
}

.speed-text-white {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.speed-text-orange {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #f1ad1d;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.featured-page {
	background-image: url("../img/featured.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 174px;
	padding-bottom: 121px;
	text-align: center;
}

.featured-page-text {
}

.featured-text-white {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.featured-text-orange {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #f1ad1d;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.line-wrapper {
	padding-top: 60px;
}

.featured-logos {
	padding-top: 56px;
}

.logo {
	vertical-align: top;
}

.logo:first-child {
	padding-top: 10px;
}

.logo:nth-child(2) {
	padding-left: 54px;
}

.logo:nth-child(3) {
	padding-left: 66px;
}

.logo:last-child {
	padding-left: 65px;
}

.bird-page {
	background-image: url("../img/bird.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 130px;
	padding-bottom: 166px;
	text-align: center;
}

.bird-page-text {

}

.bird-text-white {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.bird-text-orange {
	padding-left: 5px;
	font-family: Montserrat;
	color:  #f1ad1d;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.product-text-top {
	padding-top: 60px;
}

.product-text-white {
	padding-left: 5px;
	font-family: OpenSans;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.product-text-orange {
	padding-left: 5px;
	font-family: OpenSans;
	color:  #f1ad1d;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.product-text-bottom {
	display: block;
	padding-top: 7px;
}














